<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo Website</title>
</head>
<body>
    <h1>Welcome to Demo Website NEW</h1>
    <div>Version: %%VERSION%% </div>
</body>
</html>